Search Over 30,000 FREE Plugins from the Official WordPress Plugin Directory Repository

Custom Adminbar Menus

This is a simple plugin for adding custom navigation menus to your WordPress Adminbar/Toolbar.

This is a simple plugin for adding custom nav menus to your WordPress Adminbar/Toolbar. Please note this: Custom Adminbar Menus plugin is only compatible for WordPress 3.3 or above versions. Please update your WordPress application if you're using an old version. Watch the this video for more details https://www.youtube.com/watch?v=3vkTCEsZSfY or visit http://linesh.com/forums/forum/plugins/custom-adminbar-menus/ for support.

Features

  • WordPress Multisite Compatible.
  • More WordPress admin menus shortcut links under "Site Menu" & "Add New" section in Adminbar. Screenshot 2 & 3 .
  • Easy to use.
Author Linesh Jose
Profile
Contributors lineshjose
Tags adminbar, linesh, lineshjose, menu, nav menu, Shortcuts, Toolbar
  1. custom-adminbar-menus screenshot 1

    Custom Menus.

  2. custom-adminbar-menus screenshot 2

    More shortcut links.

  3. custom-adminbar-menus screenshot 3

    Enable/Disable shortcut links.

  1. Upload Custom Adminbar Menus folder to the ‘/wp-content/plugins/‘ directory or download it from the administration
  2. Activate the plugin through the 'Plugins' menu in WordPress
  3. Navigate in Wordpress Admin Pages and see the new, clean design!

Watch the this video for more details https://www.youtube.com/watch?v=3vkTCEsZSfY

Is the plugin compatible with all WP versions?

No, because Wordpress could change after each update the admin style, and the plugin is based on it. So if you want to be sure to see the correct style of Custom Adminbar Menus plugin, you need latest Wordpress version.

16.08

  • Minor bug fixes.

16.07

  • More WordPress admin menus shortcut links under "Site Menu" & "Add New" section in Adminbar. Screenshot 2 & 3 .

16.05.17

  • Major bug fixes.

16.05

  • Some bug fixes.

16.01

  • WordPress Multisite Compatible.

15.09

  • Some bug fixes.

15.05

  • third version. WordPress 4.x Compatible

12.08

  • Second version.

12.05

  • First version.

Our version numbering scheme is based on the release date. The version number comes from the year and month of the release.

Share  
Download
Version 16.08

Requires WordPress version: 4.0 or higher

Compatible up to: 4.7.2

Last Updated 19 Jan 2017

Date Added: 13 Jun 2012

Plugin Homepage

Evaluation
star1
star2
star3
star4
star5

4.8 stars
8 ratings
4,589 downloads

Compatibility

Not Enough Data

Reports:
Works: 0
Broken: 0